{
  "name": "@uptime.link/cli",
  "version": "1.0.2",
  "private": false,
  "description": "the cli for uptime.link",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "type": "module",
  "author": "Lossless GmbH",
  "license": "UNLICENSED",
  "scripts": {
    "test": "(tstest test/ --web)",
    "build": "(tsbuild --web --allowimplicitany)",
    "buildDocs": "(tsdoc)"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.25",
    "@gitzone/tsbundle": "^2.0.5",
    "@gitzone/tsdoc": "^1.1.10",
    "@gitzone/tstest": "^1.0.44",
    "@pushrocks/tapbundle": "^5.0.3",
    "@types/node": "^17.0.41"
  },
  "dependencies": {},
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}
